<!DOCTYPE html>
<html lang="en">
  <head>
    <title>تهی نور - ورود</title>

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link
      href="{{ url_for('static', filename='login.css') }}"
      rel="stylesheet"
    />
    <link
      href="{{ url_for('static', filename='bootstrap.min.css') }}"
      rel="stylesheet"
      id="bootstrap-css"
    />
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>

  </head>

  <body>


    <div class="wrapper">
      <div id="formContent">
        <!-- Tabs Titles -->

        <!-- Icon -->
        <div class=" first">
          <img src="static/logo.jpg" width="250" />
        </div>

        <!-- Login Form -->
        <form action="{{url_for('login')}}" method="POST" name="form" class="form">
 
          <input
            type="text"
            id="username"
            class=" third"
            name="username"
            placeholder="نام کاربری"
          />

          <input
            type="password"
            id="password"
            class="third"
            name="password"
            placeholder="رمزعبور"
          />
          <input type="submit" class=" fourth" value="ورود" />
        </form>

        <!-- Remind Passowrd -->
        <div id="formFooter">

   {% with messages = get_flashed_messages() %}
  
        {% if messages %}
            {% for message in messages %}
                <p class="alert alert-info" style="font-family: Vazir;">
                    {{ message }}

                </p>
                {% endfor %}
        {% endif %}
  {% endwith %}
  
        </div>
      </div>
    </div>
  </body>
</html>
<!-- The End -->
